{
    "private": true,
    "scripts": {
        "dev": "npm run development",
        "development": "mix",
        "watch": "mix watch",
        "watch-poll": "mix watch -- --watch-options-poll=1000",
        "hot": "mix watch --hot",
        "prod": "npm run production",
        "production": "mix --production"
    },
    "devDependencies": {
        "@popperjs/core": "^2.10.2",
        "autoprefixer": "^10.4.8",
        "axios": "^0.21",
        "bootstrap": "^5.1.3",
        "cssnano": "^5.1.13",
        "laravel-mix": "^6.0.49",
        "laravel-mix-purgecss": "^6.0.0",
        "lodash": "^4.17.19",
        "postcss": "^8.4.16",
        "postcss-combine-media-query": "^1.0.1",
        "postcss-extract-media-query": "^3.0.0",
        "sass": "^1.32.11"
    },
    "dependencies": {
        "tailwindcss": "^3.1.8"
    }
}
